Subject: [os2genau_digest] No. 555
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 4 Mar 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 03 March 2003
 Number  555
**************************************************

Subjects for today
 
1  [os2genau] Windowed dos sessions?? : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] Windowed dos sessions?? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] Windowed dos sessions?? : Alan Heiser" <aheiser at ozemail dot com dot au>
4  Re: [os2genau] Windowed dos sessions?? : Alan Heiser" <aheiser at ozemail dot com dot au>
5  Re: [os2genau] Windowed dos sessions?? : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re: [os2genau] Windowed dos sessions?? : Gavin Miller" <drumextreme at impulse dot net dot au>
7  Re: [os2genau] Windowed dos sessions?? : Ed Durrant <edurrant at bigpond dot net dot au>
8  Re: [os2genau] Windowed dos sessions?? : Gavin Miller" <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 03 Mar 2003 20:58:01 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  [os2genau] Windowed dos sessions??

Hi guys,

For some reason I keep gettting "The system does not support this session's video 
mode in a window".  I've changed video cards and drivers with no fix.

My system at the moment is:

PII 233
230 odd Meg ram
Warp 4 FP9
SDD 7.03 IBM
nVidia Pro64+
10 gig HD

The system at time of install was the same above with the exception of the video card 
being a 3dfx Voodoo3000

I have replaced nearly all the components and placed the old bits (mb and all) into 
another box and it works fine.  The only thing I've kept is the HD.  So why does my 
system have this problem and the other does not, when they ARE the same system (hd 
excepted)  

How do I fix this problem?

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 03 Mar 2003 21:00:52 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

This is probably a DOS program that will only run in FullScreen mode.

Start a FullScreen DOS session and try to run the program.

I don't think this is a hardware or OS issue, simply an old DOS program that cannot run
Windowed.

by the way you can also switch to fullscreen mode when the error apears - click the top
left corner of the DOS windowed session and select Fullscreen, the program should then
start.

Cheers/2

Ed.

Gavin Miller wrote:

> Hi guys,
>
> For some reason I keep gettting "The system does not support this session's video
> mode in a window".  I've changed video cards and drivers with no fix.
>
> My system at the moment is:
>
> PII 233
> 230 odd Meg ram
> Warp 4 FP9
> SDD 7.03 IBM
> nVidia Pro64+
> 10 gig HD
>
> The system at time of install was the same above with the exception of the video card
> being a 3dfx Voodoo3000
>
> I have replaced nearly all the components and placed the old bits (mb and all) into
> another box and it works fine.  The only thing I've kept is the HD.  So why does my
> system have this problem and the other does not, when they ARE the same system (hd
> excepted)
>
> How do I fix this problem?
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 03 Mar 2003 20:09:11 +1100
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

I had the same problem.

Went to the command prompts window and set the Win_OS/2 DOS Video settings.
The one which seems to be the problem is VIDEO_MODE_RESTRICTION, which I 
have changed from the default NONE to CGA.

Works fine after that.

Be sure the Win_OS/2 session has been properly killed before doing it.

Regards

Alan

On Mon, 03 Mar 2003 20:58:01 +1100 (EDT), Gavin Miller wrote:

>Hi guys,
>
>For some reason I keep gettting "The system does not support this session's video 
>mode in a window".  I've changed video cards and drivers with no fix.
>
>My system at the moment is:
>
>PII 233
>230 odd Meg ram
>Warp 4 FP9
>SDD 7.03 IBM
>nVidia Pro64+
>10 gig HD
>
>The system at time of install was the same above with the exception of the video card 
>being a 3dfx Voodoo3000
>
>I have replaced nearly all the components and placed the old bits (mb and all) into 
>another box and it works fine.  The only thing I've kept is the HD.  So why does my 
>system have this problem and the other does not, when they ARE the same system 
(hd 
>excepted)  
>
>How do I fix this problem?
>
>Cheers
>G
>

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 03 Mar 2003 20:10:40 +1100
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

Same thing in a DOS session

Alan

On Mon, 03 Mar 2003 20:09:11 +1100, Alan Heiser wrote:

>I had the same problem.
>
>Went to the command prompts window and set the Win_OS/2 DOS Video settings.
>The one which seems to be the problem is VIDEO_MODE_RESTRICTION, which I 
>have changed from the default NONE to CGA.
>
>Works fine after that.
>
>Be sure the Win_OS/2 session has been properly killed before doing it.
>
>Regards
>
>Alan
>
>
>On Mon, 03 Mar 2003 20:58:01 +1100 (EDT), Gavin Miller wrote:
>
>>Hi guys,
>>
>>For some reason I keep gettting "The system does not support this session's video 
>>mode in a window".  I've changed video cards and drivers with no fix.
>>
>>My system at the moment is:
>>
>>PII 233
>>230 odd Meg ram
>>Warp 4 FP9
>>SDD 7.03 IBM
>>nVidia Pro64+
>>10 gig HD
>>
>>The system at time of install was the same above with the exception of the video 
card 
>>being a 3dfx Voodoo3000
>>
>>I have replaced nearly all the components and placed the old bits (mb and all) into 
>>another box and it works fine.  The only thing I've kept is the HD.  So why does my 
>>system have this problem and the other does not, when they ARE the same system 
>(hd 
>>excepted)  
>>
>>How do I fix this problem?
>>
>>Cheers
>>G
>>

>> 

>
>

> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 03 Mar 2003 21:06:25 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

Sorry Gavin,
  I missed the part where you said it worked on one system but not another - I'd still try
running it in a DOS fullscreen session though.

  By the way are you running EXACTLY the same video resolution & colour depth on both
systems ??

Cheers/2

Ed.

Ed Durrant wrote:

> This is probably a DOS program that will only run in FullScreen mode.
>
> Start a FullScreen DOS session and try to run the program.
>
> I don't think this is a hardware or OS issue, simply an old DOS program that cannot run
> Windowed.
>
> by the way you can also switch to fullscreen mode when the error apears - click the top
> left corner of the DOS windowed session and select Fullscreen, the program should then
> start.
>
> Cheers/2
>
> Ed.
>
> Gavin Miller wrote:
>
> > Hi guys,
> >
> > For some reason I keep gettting "The system does not support this session's video
> > mode in a window".  I've changed video cards and drivers with no fix.
> >
> > My system at the moment is:
> >
> > PII 233
> > 230 odd Meg ram
> > Warp 4 FP9
> > SDD 7.03 IBM
> > nVidia Pro64+
> > 10 gig HD
> >
> > The system at time of install was the same above with the exception of the video card
> > being a 3dfx Voodoo3000
> >
> > I have replaced nearly all the components and placed the old bits (mb and all) into
> > another box and it works fine.  The only thing I've kept is the HD.  So why does my
> > system have this problem and the other does not, when they ARE the same system (hd
> > excepted)
> >
> > How do I fix this problem?
> >
> > Cheers
> > G
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 03 Mar 2003 21:24:19 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

Hi Ed,

Hi Ed and Alan,

Yep running the same res and colour depth.  When the OTHER system was MY system 
it still didn't work; if that makes any sense.  I don't know why it works fine when there is 
only a HD ( 4gig in the one that works ) making the difference between the two systems 
at time of install.  SO basically I used the same MB, mem, Vid card, CD rom to install 
warp 4 and fp 9 onto two different HD's.  The 10gig does not work, the 4gig does.  I don't 
see how that would effect DOS video settings, but that's the only thing that's ever been 
different.

Alan,
Thanx for the suggestion, but the app needs a VGA card, so I got the message "unable 
to find VGA card.

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 03 Mar 2003 21:34:27 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

I don't know if it's relevant but there was some HD limit at 8GB in the past. But I really can't
see a different HD being the cause of the Video problem  with a DOS program !

Ed.

Gavin Miller wrote:

> Hi Ed,
>
> Hi Ed and Alan,
>
> Yep running the same res and colour depth.  When the OTHER system was MY system
> it still didn't work; if that makes any sense.  I don't know why it works fine when there is
> only a HD ( 4gig in the one that works ) making the difference between the two systems
> at time of install.  SO basically I used the same MB, mem, Vid card, CD rom to install
> warp 4 and fp 9 onto two different HD's.  The 10gig does not work, the 4gig does.  I don't
> see how that would effect DOS video settings, but that's the only thing that's ever been
> different.
>
> Alan,
> Thanx for the suggestion, but the app needs a VGA card, so I got the message "unable
> to find VGA card.
>

>  

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 03 Mar 2003 21:47:48 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

>I don't know if it's relevant but there was some HD limit at 8GB in the past. But I really 
can't
>see a different HD being the cause of the Video problem  with a DOS program !

No neither can I, so I don't know what the problem is.  Anyway the 10G in split into two 
2G Win98 primary partitions, 1G OS/2 hpfs logical and a 4G hpfs logical; and BM.

I guess I won't be using any DOS mpeg players, unless I want some very ugly full 
screen jaggies ;-)

Cheers
G

----------------------------------------------------------------------------------